#modname "AI Nation: MA Ogre Kingdoms"
#description "An AI enhanced version of: Warhammer MA: Ogre Kingdoms. Based on Warhammer Fantasy Battle by The Games Workshop. Smash, stomp, eat!"
#icon "./Warhammer Ogre Kingdoms/AI logo.tga"
#version 0.7


-- Based on version 0.7 with the following tweaks

-- Given high blood slave and gem income from starting sites

-- Can preach, no more dying dom

-- Ogre research malus removed

-- Ogre supply problems removed

-- Giants are troops and cheaper, plus non cap only

-- Sacreds aren't cap only any more

-- Better PD



----Uses ID numbers

--weapons  628-639, 650-8

--armour 240-3

--monsters 2500-2539 (2532-2539 unused but reserved)

--sites 996, 997

--nation 74

--nametype 147



-------- New Weapons


#newweapon 628
#name "Dark Chains"
#dmg 0
#dt_stun
#att 0
#def -1
#flail
#len 3
#secondaryeffect 274 -- enslave mind
#end

#newweapon 629
#name "Fleshflayer"
#dmg 13
#nostr
#att 1
#def 1
#flail
#len 4
#sound 9
#nratt 2
#magic
#secondaryeffect 285 -- additional weakness
#end

#newweapon 650
#name "Crude Taper"
#dmg -2
#att -1
#def 0
#len 2
#rcost 2
#secondaryeffect 216
#sound 10
#end


#newweapon 651
#name "Stumpblade"
#dmg 5
#att 0
#def 0
#len 2
#rcost 3
#end


#newweapon 652
#name "Heavy Chains"
#dmg 3
#att 0
#def 0
#flail
#aoe 2
#sound 11
#nratt 2
#len 6
#end


#newweapon 653
#name "Giant Stomp"
#dmg 0
#att 0
#def -1
#len 0
#rcost 0
#bonus
#aoe 1
#len 0
#end


#newweapon 654
#name "Scrap Barrage"
#dmg 10
#nostr
#att -2
#def 0
#ammo 10
#range 40
#nratt 20
#flyspr 304 4
#sound 9
#rcost 6
#end


#newweapon 655
#name "Cathayan Longsword"
#dmg 8
#att 2
#def 2
#len 4
#rcost 5
#sound 8
#end


#newweapon 656
#name "Maneater Blade"
#dmg 7
#att 1
#def 1
#len 3
#rcost 2
#sound 8
#end


#newweapon 657
#name "Yhetee Ice Club"
#dmg 6
#att 0
#def 0
#len 3
#rcost 1
#magic
#end


#newweapon 658
#name "Hunter Harpoon"
#dmg 7
#att 1
#def 0
#range 20
#ammo 5
#secondaryeffect 263
#flyspr 110 1
#flail
#sound 19
#end


#newweapon 630
#name "Ogre Smash"
#dmg -1
#att -1
#def -1
#len 0
#rcost 0
#bonus
#charge
#end


#newweapon 631
#name "Ogre Club"
#dmg 7
#att -1
#def -1
#len 4
#rcost 1
#end


#newweapon 632
#name "Ironfist"
#dmg 1
#att -2
#def 2
#len 0
#rcost 2
#end


#newweapon 633
#name "Ogre Choppa"
#dmg 7
#att 0
#def -1
#len 3
#rcost 3
#end


#newweapon 634
#name "Big Ogre Choppa"
#dmg 9
#att 0
#def 0
#len 5
#rcost 5
#end


#newweapon 636
#name "Bruiser Club"
#dmg 10
#att 0
#def 0
#len 5
#rcost 2
#twohanded
#end


#newweapon 637
#name "Deathbelcher"
#ammo 3
#att 1
#armorpiercing
#dmg 11
#flyspr 109 1
#nostr
#nratt 6
#range 10
#rcost 6
#sound 25
#flyspr 111 1
#end


#newweapon 638
#name "Gorger Bite"
#dmg 6
#att -1
#def -1
#len 0
#rcost 0
#bonus
#end


#newweapon 639
#name "Improved Claw"
#dmg 2
#att 0
#def 0
#len 1
#rcost 0
#end


-------- New Armour



#newarmor 240
#name "Gutplate"
#type 5
#prot 9
#def 0
#enc 0
#rcost 7
#end


#newarmor 241
#name "Gutplate n Bits"
#type 5
#prot 11
#def 0
#enc 1
#rcost 9
#end


#newarmor 242
#name "Irongut Plate"
#type 5
#prot 14
#def -1
#enc 2
#rcost 12
#end


#newarmor 243
#name "Tyrant Plate"
#type 5
#prot 16
#def -2
#enc 3
#rcost 14
#end


----------------- MONSTERS


-------- Recruits


----Ogre Bull (Club)

#newmonster 2500
#spr1 "./Warhammer Ogre Kingdoms/Ogre Bull Club.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Bull Club2.tga"
#name "Ogre Bull"
#descr "The term Bull is used for any adult male Ogre. Bulls make up the majority of any Ogre Kingdom, an unwashed mass of muscle and fat that can flatten almost any enemy when they gather in sufficient numbers. Big, brutish and extremely violent, Ogre Bulls are far taller than humans and are extraordinarily thick, boasting a unique muscular gut that allows them to digest virtually anything. Furthermore the gut houses the majority of their vital organs and is itself a great status symbol; thus an Ogre will protect their paunch with a metal gutplate. All ogres are highly dangerous on the charge, whether armed with a traditional hunting club or a combination of a crude 'choppa' and the more defensive ironfist."
#hp 26
#size 3
#prot 5
#mor 11
#mr 10
#enc 3
#str 14
#att 10
#def 9
#prec 7
#mapmove 3
#ap 16
#gcost 30
#rcost 1
#armor "Gutplate"
#weapon "Ogre Club"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -2
#ambidextrous 2
#pillagebonus 2
#darkvision 30
#nametype 147
#end


----Ogre Bull (Ironfist)

#newmonster 2501
#spr1 "./Warhammer Ogre Kingdoms/Ogre Bull Ironfist.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Bull Ironfist2.tga"
#name "Ogre Bull"
#descr "The term Bull is used for any adult male Ogre. Bulls make up the majority of any Ogre Kingdom, an unwashed mass of muscle and fat that can flatten almost any enemy when they gather in sufficient numbers. Big, brutish and extremely violent, Ogre Bulls are far taller than humans and are extraordinarily thick, boasting a unique muscular gut that allows them to digest virtually anything. Furthermore the gut houses the majority of their vital organs and is itself a great status symbol; thus an Ogre will protect their paunch with a metal gutplate. All ogres are highly dangerous on the charge, whether armed with a traditional hunting club or a combination of a large 'choppa' and the more defensive ironfist."
#hp 26
#size 3
#prot 5
#mor 11
#mr 10
#enc 3
#str 14
#att 10
#def 9
#prec 7
#mapmove 3
#ap 16
#gcost 30
#rcost 1
#armor "Gutplate n Bits"
#weapon "Ogre Choppa"
#weapon "Ironfist"
--weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -2
#ambidextrous 3
#pillagebonus 2
#darkvision 30
#nametype 147
#end

----Ogre Irongut

#newmonster 2502
#spr1 "./Warhammer Ogre Kingdoms/Ogre Irongut.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Irongut2.tga"
#name "Ogre Irongut"
#descr "Ogre Ironguts are the Ogres of any given tribe that have the most status and the best weaponry. Although not markedly superior in strength to their fellows, Ironguts are afforded great respect, as they are usually hand picked by the Tyrant himself. For this reason, a unit of Ironguts may well include the Tyrant's immediate family, or his drinking cronies. Ironguts go into battle armed with massive two handed 'choppas' and protected by an assortment of armour cobbled together over the years. Ironguts are champions of countless eating competitions and this has granted them a powerful sense of superiority."
#hp 28
#size 3
#prot 5
#mor 12
#mr 10
#enc 3
#str 15
#att 10
#def 9
#prec 7
#mapmove 2
#ap 16
#gcost 35
#rcost 1
#armor "Irongut Plate"
#armor "half helmet"
#weapon "Big Ogre Choppa"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -3
#ambidextrous 2
#pillagebonus 3
#darkvision 30
#nametype 147
#end


----Gnoblar Fighter

#newmonster 2503
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar Fighter.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar Fighter2.tga"
#name "Gnoblar Fighter"
#descr "A single Gnoblar Fighter. Oh dear."
#hp 7
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 3
#rcost 1
#armor "leather cuirass"
#weapon "dagger"
#maxage 20
#darkvision 50
#mountainsurvival
#end



----Gnoblar Fighters X2

#newmonster 2504
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar FighterC.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar FighterC2.tga"
#name "Gnoblar Fighters"
#descr "Two Gnoblar Fighters. Chilling."
#hp 7
#size 2
#ressize 1
#rcost 2
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 6
#armor "leather cuirass"
#weapon "dagger"
#weapon "dagger"
#ambidextrous 3
#maxage 20
#secondshape 2503
#darkvision 50
#mountainsurvival
#end


----Gnoblar Fighters X3

#newmonster 2505
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar FighterB.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar FighterB2.tga"
#name "Gnoblar Fighters"
#descr "Three little Gnoblars. Nasty stuff."
#hp 7
#size 3
#ressize 1
#rcost 3
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 9
#armor "leather cuirass"
#weapon "dagger"
#weapon "dagger"
#weapon "dagger"
#weapon "sticks and stones"
#ambidextrous 3
#itemslots 31886
#maxage 20
#secondshape 2504
#darkvision 50
#mountainsurvival
#end


---- Gnoblar Fighters X4

#newmonster 2506
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar FighterA.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar FighterA2.tga"
#name "Gnoblar Fighters"
#descr "The larger members of Gnoblar society have a tendency towards independence. These Gnoblars forsake their baggage-carrying brethren and band together into mobs that swarm across the battlefield, stabbing at downed foes and stealing choice shiny things before the Ogres feast on the dead. Gnoblar fighters are armed with an assortment of sharp bits of scrap metal, sticks, stones and rusty weapons - anything they can lay their grasping hands on. They are not expecting to do anything other than die horribly or run away in battle, but can help their masters by acting as a distraction or tiring out and overwhelming troublesome enemies. Nothing seems to satisfy a Gnoblar more than hurling a jagged piece of rock or metal into an unprotected face."
#hp 7
#size 3
#ressize 1
#rcost 4
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 12
#armor "leather cuirass"
#weapon "dagger"
#weapon "dagger"
#weapon "dagger"
#weapon "sticks and stones"
#ambidextrous 3
#itemslots 31886
#maxage 20
#secondshape 2505
#darkvision 50
#mountainsurvival
#end




----Gnoblar Trapper

#newmonster 2511
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar Trapper.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar Trapper2.tga"
#name "Gnoblar Trapper"
#descr "A single Gnoblar Trapper. Against him my money would be on an angry badger."
#hp 7
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 5
#rcost 1
#armor "furs"
#weapon "dagger"
#supplybonus 1
#forestsurvival
#stealthy 0
#maxage 20
#darkvision 50
#mountainsurvival
#end



----Gnoblar Trappers X2

#newmonster 2512
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar TrapperC.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar TrapperC2.tga"
#name "Gnoblar Trappers"
#descr "Two Gnoblar Trappers rampaging across a blasted landscape."
#hp 7
#size 2
#ressize 1
#rcost 2
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 10
#armor "furs"
#weapon "dagger"
#weapon "dagger"
#forestsurvival
#supplybonus 2
#stealthy 0
#ambidextrous 3
#maxage 20
#secondshape 2511
#darkvision 50
#mountainsurvival
#end


----Gnoblar Trappers X3

#newmonster 2513
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar TrapperB.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar TrapperB2.tga"
#name "Gnoblar Trappers"
#descr "Three little Gnoblar Trappers. Maybe you should run away."
#hp 7
#size 3
#ressize 1
#rcost 3
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 15
#armor "furs"
#weapon "dagger"
#weapon "dagger"
#weapon "dagger"
#weapon "sticks and stones"
#ambidextrous 3
#forestsurvival
#supplybonus 4
#stealthy 0
#itemslots 31886
#maxage 20
#secondshape 2512
#darkvision 50
#mountainsurvival
#end


---- Gnoblar Trappers X4

#newmonster 2514
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar TrapperA.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar TrapperA2.tga"
#name "Gnoblar Trappers"
#descr "These outgoing but vindictive Gnoblars are the most intrepid of their kind, and delight in catching and torturing the small ferocious mammals that populate the foothills of the Ogre Kingdoms. Once they have finished 'playing' with their prey and eaten a few of the tastiest bits, they take what's left back to their Ogre masters. Trappers garb themselves in the furs of the animals they have killed and like the Fighters will join the Ogres on the battlefield in the hope of finding new things to 'play' with, jabbing at their foes with sharp objects, hurling jagged stones and snaring them in crude traps and nets."
#hp 7
#size 3
#ressize 1
#rcost 4
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 18
#armor "furs"
#weapon "dagger"
#weapon "dagger"
#weapon "net"
#weapon "sticks and stones"
#forestsurvival
#supplybonus 5
#stealthy 0
#ambidextrous 3
#itemslots 31886
#maxage 20
#secondshape 2513
#darkvision 50
#mountainsurvival
#end





---- Ogre Deathbelcher

#newmonster 2507
#spr1 "./Warhammer Ogre Kingdoms/Ogre Deathbelcher.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Deathbelcher2.tga"
#name "Ogre Deathbelcher"
#descr "The filthy and scorched Deathbelchers are a relatively recent addition to the Ogre forces, armed with powerful but crude magical weapons from the forges of the Chaos Dwarfs. The Deathbelcher weapon itself is effectively a large iron barrel packed with highly explosive and flammable material invented by the Sorcerors of Hashut, then loaded with scrap metal and pieces of jagged rock. In the hands of the Ogres they are inaccurate but devastating close range missile weapons which are so destructive that they are considered worth the risk of a few missing fingers or a lost eye."
#hp 26
#size 3
#prot 5
#mor 11
#mr 10
#enc 3
#str 14
#att 10
#def 9
#prec 7
#mapmove 2
#ap 15
#gcost 40
#rcost 1
#armor "Gutplate n Bits"
#weapon "Crude Taper"
#weapon "Ogre Smash"
#weapon "Deathbelcher"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -2
#ambidextrous 2
#pillagebonus 2
#darkvision 30
#nametype 147
#end


--- Gorger


#newmonster 2508
#copystats 1010
#clearmagic#clearmagic#clearmagic
#spr1 "./Warhammer Ogre Kingdoms/Gorger.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gorger2.tga"
#name "Gorger"
#descr "Gorgers are stinking, pale and degenerate Ogre-kin that have been condemned to the waprstone-laced labyrinths below each tribe's territory. More gorgers are constantly created as the tribe casts their weak or deformed young into their Maw-Pit, trusting the Great Maw to bless only the strongest with survival. In a sense, this happens, as in the darkness below a constant struggle for survival and food rages with the end result being the hulked monstrosities known as Gorgers. Gorgers are summoned by the bloodfeasts of the Butchers and set upon the enemy; in battle they are few creatures that can match them for ferocity, hunger or sheer violence."
#hp 40
#size 4
#prot 9
#mor 20
#mr 10
#enc 4
#str 17
#att 10
#def 9
#prec 3
#mapmove 3
#ap 18
#gcost 1
#rcost 1
#berserk 3
#weapon 638
#weapon 639
#weapon 639
#ambidextrous 2
#maxage 30
--supplybonus -3
#darkvision 75
#nametype 147
#end


--- Sabretusk


#newmonster 2509
#spr1 "./Warhammer Ogre Kingdoms/Sabretusk.tga"
#spr2 "./Warhammer Ogre Kingdoms/Sabretusk2.tga"
#name "Sabretusk"
#descr "Sabretusks are mountainous cats the size of a warhorse who track Rhinox herds across ice capped peaks and dark snow forests. These giant, agile felines often have tusks jutting from their lower jaws, for ripping out the guts of beasts far larger than they. Ogre Hunters have a special connection with these creatures and they are usually found together, whether cooperating or fighting."
#hp 24
#size 3
#prot 5
#mor 11
#mr 5
#enc 3
#str 15
#att 12
#def 12
#prec 6
#mapmove 3
#ap 22
#gcost 1
#rcost 1
#weapon "Bite"
#weapon "Claw"
#maxage 20
#mountainsurvival
#forestsurvival
#coldres 50
#supplybonus 4
#animal
#stealthy 0
#darkvision 50
#end


--- Yhetee


#newmonster 2510
#clearmagic#clearmagic#clearmagic
#spr1 "./Warhammer Ogre Kingdoms/Yhetee.tga"
#spr2 "./Warhammer Ogre Kingdoms/Yhetee2.tga"
#name "Yhetee"
#descr "Yhetee packs can generally be found ekeing out a sub-tribal existence at the peaks of mountains, but following some ancestral call, will join the Ogres in their wars and migrations. None know for sure, but it is speculated that Yhetees are a remote offshoot of the Ogre race dating back to the time of the first Great Migration. These ferocious creatures arm themselves with lethal ice clubs formed by turning the natural magic of their freezing breath on simple tree branches. The speed and agility of the Yhetee is almost without rival; they may easily outflank foes, scale sheer surfaces and hurtle through and over rough terrain. Yhetees are constantly surrounded by a chilling aura which tires and weakens their prey, ready for the kill. Yhetees are strongest in cold provinces and do not do well in hot environments."
#hp 28
#size 4
#prot 5
#mor 11
#mr 9
#enc 3
#str 16
#att 10
#def 11
#prec 4
#mapmove 3
#forestsurvival
#mountainsurvival
#coldres 100
#fireres -50
#ap 20
#gcost 1
#rcost 1
#weapon 657
#weapon 657
#ambidextrous 4
#cold
#iceprot 2
#coldpower 2
#siegebonus 3
#maxage 30
#darkvision 30
#nametype 147
#end


--- Ogre Maneater (Western)


#newmonster 2515
#spr1 "./Warhammer Ogre Kingdoms/Ogre Maneater West.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Maneater West2.tga"
#name "Ogre Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater has primarily been active West of the Ogre Kingdoms, participating in conflicts across Tilea, the Empire, Araby and beyond."
#hp 28
#size 3
#prot 6
#mor 30
#mr 11
#enc 3
#str 16
#att 12
#def 11
#prec 9
#mapmove 3
#ap 16
#gcost 100
#rcost 1
#armor "Reinforced leather cap"
#armor "Gutplate n Bits"
#weapon "Maneater Blade"
#weapon "Maneater Blade"
--weapon "Ogre Smash"
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#coldres 40
--supplybonus -3
#ambidextrous 5
#standard 4
#ressize 2
#pillagebonus 3
#darkvision 30
#nametype 147
#end



--- Ogre Maneater (Eastern)


#newmonster 2516
#spr1 "./Warhammer Ogre Kingdoms/Ogre Maneater East.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Maneater East2.tga"
#name "Ogre Maneater"
#descr "Maneaters are Ogres who have travelled much of the known world as freebooters either individually or in small units. Collectively they have seen almost everything there is to see and survived to tell the tale of how they ate it. When they return to the Ogre Kingdoms, Maneaters have been exposed to all manner of diseases, dangers, cultures and experiences and as such are profoundly different from their rather backward kin. Despite this Maneaters are still Ogres at heart and with their newfound skill, equipment and and experience backing their natural physical prowess and taste for violence, the tribes have little choice but to accept them. Tyrants of wealth and power have learned to covet and treasure these 'eccentric' fighters as an utterly fearless elite. This Maneater travelled East of the Ogre Kingdoms, slaughtering his way across Grand Cathay, the dense jungles of Ind and the hinterlands of Khuresh before reaching fabled Ippon and adopting some of their superior equipment."
#hp 28
#size 3
#prot 6
#mor 30
#mr 11
#enc 3
#str 16
#att 12
#def 11
#prec 9
#mapmove 2
#ap 16
#gcost 100
#rcost 1
#armor "Kabuto"
#armor "Samurai Armor"
#weapon "Cathayan Longsword"
#weapon "Ogre Smash"
#maxage 85
#mountainsurvival
#wastesurvival
#forestsurvival
#swampsurvival
#coldres 40
--supplybonus -3
#ambidextrous 5
#standard 4
#ressize 2
#pillagebonus 4
#darkvision 30
#nametype 147
#end



--- Mawtribe Ogre

#newmonster 2517
#spr1 "./Warhammer Ogre Kingdoms/Ogre Mawtribe.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Mawtribe2.tga"
#name "Mawtribe Ogre"
#descr "Anointed with 'warpaint' made from a foul mixture of blood and bile, this Ogre Bull is part of a Mawtribe, a group of ferocious fighters that are sacred to their kind. Mawtribe Ogres shun the trappings of civilisation, favouring the traditional club and gutplate. Driven by the hunger of the Great Maw they are undisciplined and savage even by Ogre standards, crashing wildly into battle, stuffing their cavernous maws with the fallen even in the midst of pitched combat. Mawtribe Ogres require no payment beyond the opportunity to fight and feed and are regarded as a sacred representation of The Great Maw by the tribes of the Ogre Kingdoms."
#hp 28
#size 3
#prot 5
#mor 11
#mr 10
#enc 3
#str 15
#att 10
#def 9
#prec 7
#mapmove 3
#ap 16
#gcost 1
#rcost 1
#armor "Gutplate"
#weapon "Ogre Club"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
#berserk 3
--supplybonus -4
#ambidextrous 2
#pillagebonus 2
#holy
#darkvision 30
#nametype 147
#end



--- Scraplauncher

#newmonster 2518
#spr1 "./Warhammer Ogre Kingdoms/Scrap Launcher.tga"
#spr2 "./Warhammer Ogre Kingdoms/Scrap Launcher2.tga"
#name "Gnoblar Scraplauncer"
#descr "Ogres don't have much use for the weapons of smaller humanoids like Orcs, Elves, Dwarfs and Men, so they allow scrounging Gnoblars to squabble over their possessions. A particularly crafty Gnoblar proclaiming himself King of Scrap recently pioneered a crude war machine based on the Stone Throwers of Dwarf clans which gives all these weapons back, pointy end first. The Scraplauncher does what the name implies: it launches bundles of weapons and other scrap metal across the battlefield to rain down on the heads of the enemy. It is crewed by bickering Gnoblars and hauled by a foul tempered but somewhat oblivious Rhinox. Should the Rhinox be badly hurt, it will undoubtedly shake off the ramshackle Scraplauncher and stampede over friend and foe."
#size 6
#hp 20
#prot 11
#mor 10
#mr 8
#enc 3
#str 20
#att 9
#def 8
#prec 7
#mapmove 2
#ap 10
#gcost 170
#rcost 25
#weapon "Scrap Barrage"
#weapon "Gore"
#maxage 40
#siegebonus 4
#mountainsurvival
#coldres 75
#secondtmpshape 2519
#darkvision 50
#end



---- Pissed Off Rhinox

#newmonster 2519
#spr1 "./Warhammer Ogre Kingdoms/Rhinox.tga"
#spr2 "./Warhammer Ogre Kingdoms/Rhinox2.tga"
#name "Rhinox"
#descr "This extremely foul tempered Rhinox has just smashed the Scraplauncher to pieces and either eaten, chased off or squashed the crew. It is now looking for some other way to vent its not inconsiderable fury."
#size 4
#hp 40
#prot 11
#mor 10
#mr 8
#enc 3
#str 20
#att 9
#def 8
#prec 7
#mapmove 2
#ap 18
#gcost 150
#rcost 20
#berserk 1
#trample
#weapon "Gore"
#maxage 40
#mountainsurvival
#coldres 75
#end



---- Ogre Pitfighter

#newmonster 2526
#spr1 "./Warhammer Ogre Kingdoms/Ogre Pitfighter.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Pitfighter2.tga"
#name "Ogre Pitfighter"
#descr "Even the smallest Ogre tribe will organise itself around a Maw Pit. Usually little more than a hole in the ground surrounded by jagged rocks and stakes, to the Ogres the Pit is an embodiment of the Great Maw itself and must be regularly fed raw meat. It is only in the largest Maw Pits that the Ogres' most prominent ritual, the pitfight, may take place. Pitfighters are young Bulls whose bloodlust could not be contained by the tribe and were handed over to the Butchers. As the Pitfighters live only to kill, the Butchers replace their arms with brutal Stumpblades and hammer an assortment armour directly into their flesh. Pitfighters live their short lives only to honour and feed the Maw and as such are sacred to the Ogre Kingdoms."
#hp 30
#size 3
#prot 7
#mor 13
#mr 10
#enc 3
#str 16
#att 11
#def 10
#prec 7
#mapmove 2
#ap 16
#gcost 100
#rcost 1
#armor "Full Helmet"
#armor "Tyrant Plate"
#weapon "Stumpblade"
#weapon "Stumpblade"
--weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
#berserk 4
--supplybonus -4
#ambidextrous 6
#holy
#darkvision 30
#nametype 147
#end



-------- Commanders


----Gnoblar Scout


#newmonster 2527
#spr1 "./Warhammer Ogre Kingdoms/Gnoblar Trapper.tga"
#spr2 "./Warhammer Ogre Kingdoms/Gnoblar Trapper2.tga"
#name "Gnoblar Scout"
#descr "Gnoblar Trappers with an independent streak and enough cunning are, in times of war, considered more useful as a scout than as a snack. Hence this position, though dangerous, is coveted by the cowardly Gnoblars."
#hp 7
#size 1
#prot 0
#mor 6
#mr 9
#enc 3
#str 7
#att 8
#def 9
#prec 9
#mapmove 2
#ap 12
#gcost 15
#rcost 1
#armor "furs"
#weapon "dagger"
#supplybonus 1
#forestsurvival
#stealthy 0
#maxage 20
#noleader
#darkvision 50
#end



----Ogre Bruiser

#newmonster 2520
#spr1 "./Warhammer Ogre Kingdoms/Ogre Bruiser.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Bruiser2.tga"
#name "Ogre Bruiser"
#descr "A Bruiser is second only to the Tyrant in terms of strength and aggression and they are often related to the kingdom's ruler. Bruisers are chieftains of a sort, but generally act as enforcers who keep order rather than actual leaders. Bruisers are without exception physically more powerful than the common Bulls of the tribe and are often champions of the Ogre games that help define their social organisation. Because Bruisers are recognised as being particularly tough and violent, even by Ogre standards, their presence in battle tends to help keep the Bulls in line. Unlike champions and leaders of other races, Bruisers are not hard to replace; if a Bruiser within the tribe is slain he will be replaced almost instantly by the next strongest Ogre, who will get first dibs on his stuff. As Ogres of some status, Bruisers wear heavy fur cloaks and a patchwork of stolen armour, however they favour crude clubs over choppas or ironfists, as they are better for keeping the Bulls in line."
#hp 35
#size 3
#prot 7
#mor 13
#mr 10
#enc 3
#str 17
#att 12
#def 10
#prec 8
#mapmove 3
#ap 16
#gcost 60
#rcost 1
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#weapon "Bruiser Club"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -4
#ambidextrous 3
#okleader
#standard 5
#pillagebonus 5
#darkvision 30
#nametype 147
#end


----Ogre Butcher

#newmonster 2521
#spr1 "./Warhammer Ogre Kingdoms/Ogre Butcher.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Butcher2.tga"
#name "Ogre Butcher"
#descr "Butchers are immense, corpulent hulks covered in offal and dried blood. Hideous and mean, Butchers are essentially the Ogre equivalent of a tribal shaman. They have a direct link to the Great Maw and can channel a small portion of the Ogre deity's insatiable thirst for gluttony and violence through a process known as Gut Magic. Smaller tribes will only have one Butcher, but larger ones may have several practicing under the supervision of a powerful Slaughtermaster."
#hp 32
#size 3
#prot 7
#mor 11
#mr 11
#enc 3
#str 15
#att 10
#def 9
#prec 7
#mapmove 3
#ap 16
#gcost 110
#rcost 1
#holy
#magicskill 8 1
#magicskill 7 2
--researchbonus -2
#weapon "Ogre Choppa"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -4
#ambidextrous 3
#poisonres 100
#poorleader
#fear 0
#darkvision 30
#nametype 147
#end


----Ogre Slaughtermaster

#newmonster 2522
#spr1 "./Warhammer Ogre Kingdoms/Ogre Slaughtermaster.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Slaughtermaster2.tga"
#name "Ogre Slaughtermaster"
#descr "Slaughtermasters are the fattest, filthiest and oldest of the Butchers, recognisable by their ceremonial masks fashioned from the skin of men, dwarfs and elves. Slaughtermasters perform the bloody rituals that summon Gorgers to battle. The Slaughtermasters of the largest mountain tribes appear to have some connection to the blood and hunger of the peaks themselves."
#hp 38
#size 3
#prot 8
#mor 13
#mr 11
#enc 3
#str 15
#att 11
#def 10
#prec 8
#mapmove 2
#ap 14
#gcost 240
#rcost 1
#holy
#magicskill 8 2
#magicskill 7 3
#custommagic 1024 20
--researchbonus -2
#weapon "Ogre Choppa"
#weapon "Ogre Smash"
#maxage 60
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -6
#ambidextrous 3
#poisonres 100
#okleader
#fear 0
#darkvision 30
#nametype 147
#end


---- Ogre Tyrant


#newmonster 2523
#spr1 "./Warhammer Ogre Kingdoms/Ogre Tyrant.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Tyrant2.tga"
#name "Ogre Tyrant"
#descr "Tyrants are the dominant males of each Ogre tribe. As with many of the less civilised races, the Tyrant is the biggest, strongest, fiercest and most commanding of the Ogres in a given area. The largest Tyrants often boast of their ability to wrestle giants to the ground or smash through fortified gates with their bare fists. The only way to become a Tyrant is to defeat the previous Tyrant in a brutal rule free pit fight and devour his entire body. Tyrants are almost always Ogres who have travelled as mercenaries, as this experience and the wargear they accumulate give them a considerable advantage over even the largest and meanest tribal rulers. Whether because of their freebooting past, numerous successful pit fights or simply evolutionary process, Tyrants are surprisingly skilled fighters and this, coupled with their sheer strength and cunning, makes them some of the most dangerous creatures in the known world."
#hp 42
#size 4
#prot 8
#mor 15
#mr 10
#enc 3
#str 18
#att 14
#def 11
#prec 10
#mapmove 2
#ap 16
#gcost 130
#rcost 1
#armor "Tyrant Plate"
#armor "Half Helmet"
#weapon "Ogre Choppa"
#weapon "Hammer"
#weapon "Ogre Smash"
#maxage 100
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -6
#ambidextrous 5
#expertleader
#standard 8
#pillagebonus 10
#darkvision 30
#nametype 147
#end



---- Ogre Hunter


#newmonster 2524
#spr1 "./Warhammer Ogre Kingdoms/Ogre Hunter.tga"
#spr2 "./Warhammer Ogre Kingdoms/Ogre Hunter2.tga"
#name "Ogre Hunter"
#descr "Hunters are Ogre outcasts, either exiled from their tribe or simply seeking to sate an ancestral wanderlust. Despite their idendependant nature, Hunters retain some ties to their kin and will provide a constant supply of large kills, furs and the like, especially in times of migration or war when they become truly invaluable to the locust like Ogre hordes. Hunters clothe themselves in a pathwork of fur and other material and typically replace their gutplates with the skull from some great beast. They arm themselves not only with the traditional club but with a deadly harpoon, suitable for hunting their massive prey. Such is the Hunter's connection with the wilds of the mountain that they are effectively shamans of sorts and may summon large mountainous felines, Sabretusks, to do their bidding."
#hp 35
#size 3
#prot 7
#mor 13
#mr 10
#enc 3
#str 17
#att 12
#def 10
#prec 12
#mapmove 3
#ap 16
#gcost 90
#rcost 1
#armor "Furs"
#weapon "Ogre Club"
#weapon "Ogre Smash"
#weapon "Hunter Harpoon"
#maxage 60
#mountainsurvival
#wastesurvival
#forestsurvival
#coldres 60
#supplybonus 10
#ambidextrous 2
#poorleader
#stealthy 0
#magicskill 6 1
#custommagic 8192 20
--researchbonus -2
#stealthy 0
#darkvision 30
#nametype 147
#end



---- Slavegiant

#newmonster 2525
#spr1 "./Warhammer Ogre Kingdoms/Slavegiant.tga"
#spr2 "./Warhammer Ogre Kingdoms/Slavegiant2.tga"
#name "Slavegiant"
#descr "Unlike the Giants that accompany other races into battle, who pick fights as and when they choose, the Slavegiants of the Ogre Kingdoms live a life of forced servitude. Ownership of a Slavegiant is a great status symbol for a Tyrant and there is little that motivates them more than a report of an unclaimed Giant in their territory. Many are the Tyrants who have perished trying to subdue one of these behemoths, but occasioanlly a particularly powerful Ogre may manage to capture one and brand it with his mark. Slavegiants are goaded into battle with pointed stakes, but usually it doesn't take much goading, as the Giant is all too willing to take out the humiliation of being enslaved on any creature smaller than himself. In battle Slavegiants attack by stomping, whipping their heavy chains about and generally causing utter chaos and carnage."
#hp 85
#size 6
#prot 13
#mor 13
#mr 9
#enc 4
#str 25
#att 10
#def 9
#prec 4
#mapmove 2
#ap 16
#gcost 400
#rcost 10
#armor "Full Helmet"
#weapon "Heavy Chains"
#weapon "Giant Stomp"
#maxage 140
#mountainsurvival
#coldres 80
--supplybonus -1
#ambidextrous 3
#fear 1
#nametype 147
#noleader
#itemslots 4096
#siegebonus 5
#end




-------- PRETENDERS



-------- NATIONAL HEROES

---- Groth Onefinger, First Prophet

#newmonster 2531
#spr1 "./Warhammer Ogre Kingdoms/Hero Onefinger.tga"
#spr2 "./Warhammer Ogre Kingdoms/Hero Onefinger2.tga"
#name "First Prophet"
#descr "Groth Onefinger was the first ogre to set eyes upon the Great Maw. Considered mad due to his insistence that the Maw was coming, he was both proven correct and severely wounded by its impact. Groth lost his nose, lips, ears and all but one of his digits in the resultant firestorm, but rose from the ashes to become the First Prophet of the Great Maw and leader of the savage Mawtribes. Despite his badly damaged body his stature as the first ever Butcher is undisputed and unlike any other ogre, Groth has a powerful innate grasp of fire magic. Groth's presence will slowly attract more ogres from the roaming Mawtribes and spread the dominion of the Maw."
#hp 35
#size 3
#prot 6
#mor 20
#mr 16
#enc 4
#str 14
#att 11
#def 10
#prec 10
#mapmove 2
#ap 14
#gcost 1
#rcost 1
#holy
#magicskill 8 3
#magicskill 7 3
#magicskill 0 3
--researchbonus -2
#weapon "Stump"
#weapon "Ogre Smash"
#maxage 300
#older -110
#mountainsurvival
#wastesurvival
#fireres 100
#coldres 40
--supplybonus -6
#ambidextrous 3
#poisonres 100
#expertleader
#fear 1
#darkvision 30
#nametype 147
#itemslots 15488
#spreaddom 1
#summon1 2517 -- mawtribe bull
#end

---- Slavelord Braugh

#newmonster 2528
#spr1 "./Warhammer Ogre Kingdoms/Hero Slavelord.tga"
#spr2 "./Warhammer Ogre Kingdoms/Hero Slavelord2.tga"
#name "Slavelord"
#descr "Known to the Chaos Dwarfs as Ghrask Dragh, literally 'corpse-slaver', Slavelord Braugh is a legend even amongst his merciless peers. Ogre Slavers aren't uncommon in the Old World, but only one can claim to enslave the dead as well as the living. Some years ago Braugh was imprisoned by a necromancer, but being an Ogre of impressive size and strength he managed to rip the enchanted chains that bound him from the walls. He then proceeded to beat the necromancer to death with them and drag his former fellows, human prisoners, away with him as slaves. Somehow the power of the necromancer was trapped in the chains and when one of the slaves died from exhaustion Braugh was amused to find the corpse still bound by dark magic. Years of close contact with the dark chains has altered Braugh into something not quite living and armed with his terrible Fleshflayer he is a terrifying sight."
#hp 40
#size 4
#prot 7
#mor 13
#mr 12
#enc 3
#str 18
#att 12
#def 11
#prec 10
#mapmove 2
#ap 16
#gcost 1
#rcost 1
#armor "Tyrant Plate"
#armor "Half Helmet"
#weapon "Fleshflayer"
#weapon "Dark Chains"
#weapon "Ogre Smash"
#maxage 100
#mountainsurvival
#wastesurvival
#coldres 40
--supplybonus -5
#ambidextrous 8
#magicskill 5 1
#goodleader
#goodundeadleader
#fear 3
#pillagebonus 10
#nametype 147
#makemonster5 2529
#makemonster4 2530
#summon5 2529
#undead
#itemslots 15488
#end


--- Living slave

#newmonster 2529
#copystats 720
#spr1 "./Warhammer Ogre Kingdoms/Enslaved.tga"
#spr2 "./Warhammer Ogre Kingdoms/Enslaved2.tga"
#name "Enslaved"
#descr "An unfortunate captive of the infamous Corpse Slaver Braugh this human's mind has been destroyed and upon his death his corpse will continue to serve the Slavelord."
#mor 50
#gcost 0
#secondshape 2530
#weapon "claw"
#att 8
#def 8
#str 10
#hp 13
#end

--- Soulless Slave

#newmonster 2530
#copyspr 197
#copystats 197
#name "Enslaved Corpse"
#descr "When Braugh's slaves die, usually sooner rather than later, their corpses continue to serve the Slavelord, bound by the dark power of his necromantic chains."
#weapon "Claw"
#end


-------- SPELLS



---- Minor Gorger Summon


#newspell
#name "Bind Gorgers"
#descr "By ritually slaughtering a handful of captured slaves and scattering their dismembered body parts around the entrance to the warpstone tainted labyrinths, the Slaughtermaster attracts a small pack of Gorgers. He then binds them to his service through powerful gut magic, though when not in combat they are still chained and caged." 
#school 6
#restricted 74
#researchlevel 1
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 1600
#damage 2508
#nreff 4
#end



---- Major Gorger Summon


#newspell
#name "Gorger Pitfeast"
#descr "To attract a larger pack of Gorgers requires the brutal maiming of more the two dozen choice slaves. Horribly wounded, they are cast into a single stinking pit outside the warp tainted labyrinths and left to slowly bleed to death. This attracts a powerful group of Gorgers and provides them with a feast, allowing the Slaughtermaster to work his unpredictable gut magic and bind them to the service of the Great Maw." 
#school 6
#restricted 74
#researchlevel 4
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 4000
#damage 2508
#nreff 12
#end



---- Anoint Mawtribe


#newspell
#name "Anoint Mawtribe"
#descr "Having filled a cauldron with the mangled remains of captive slaves, the Slaughtermaster crushes and grinds them with a sacred boulder known as a Mawtooth, mixing them with his own bile and vomit. The resulting mixture is then applied as crude 'warpaint' to a number of young Bull Ogres. These Bulls are filled with the hunger of the Great Maw and bonded together as a Mawtribe; a band of sacred warriors on a spiritual journey of sheer carnage." 
#school 6
#restricted 74
#researchlevel 3
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#effect 10001
#fatiguecost 4600
#damage 2517
#nreff 20
#end





---- Minor Yhetee Summon


#newspell
#name "Call Yhetee Pair"
#descr "Hefting a great hollowed tusk from the largest snow mammoth killed by the tribe, the Hunter uses his incredible lung capacity to send a blast of sound echoing across Yhetee territory. Soon after, a pair of Yhetees enter the Ogre Kingdoms, crashing down from the wilds on a wave of snow." 
#school 0
#restricted 74
#researchlevel 1
#path 0 6
#pathlevel 0 1
#effect 10001
#fatiguecost 400
#damage 2510
#nreff 2
#end




---- Major Yhetee Summon


#newspell
#name "Call Yhetee Pack"
#descr "Hefting a great hollowed tusk from the largest snow mammoth killed by the tribe, the Hunter uses his incredible lung capacity to send a blast of sound echoing across Yhetee territory. If the noise is loud enough and the Hunter sufficiently connected to the wilds, an entire pack of Yhetee will answer the call and begin their hunt for prey." 
#school 0
#restricted 74
#researchlevel 4
#path 0 6
#pathlevel 0 2
#effect 10001
#fatiguecost 1200
#damage 2510
#nreff 8
#end



---- Call Sabretusks

#newspell
#name "Call Sabretusks"
#descr "Rubbing himself with foul smelling Rhinox dung, the Hunter attempts to commune with the mountainous wilds, drawing a small pack of Sabretusks to his location. Having soundly beaten and possibly eaten the leader of the pack, he assumes control of these dangerous beasts."
#school 0
#restricted 74
#researchlevel 0
#path 0 6
#pathlevel 0 1
#effect 10001
#fatiguecost 500
#damage 2509
#nreff 6
#end


---- Braingobbler


#newspell
#copyspell "Panic"
#name "Braingobbler"
#descr "Selecting a choice severed head from his 'collection', the Slaughtermaster scoops out and gobbles down a helping of fresh brains. As grey matter drips from his flabby jowls the Slaughtermaster projects the darkest thoughts and worst nightmares from his victim's cranium into the minds of his foes." 
#restricted 74
#researchlevel 0
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#school 6
#prec 15
#fatiguecost 40
#end


---- Bloodgruel


#newspell
#copyspell "Elemental Fortitude"
#name "Bloodgruel"
#descr "The Butcher lifts a freshly severed limb to his mouth and sucks out all of the blood, fluid and marrow in one titanic intake before casting the husk aside. Gulping down this vile cocktail of juices, his gut gurgles violently and he is able to grant his allies protection against the elements." 
#restricted 74
#researchlevel 0
#aoe 15
#range 15
#prec 100
#spec 4194304
#path 0 7
#path 1 8
#pathlevel 0 2
#pathlevel 1 1
#school 6
#range 5
#explspr 10003
#fatiguecost 35
#end


---- Bullgorger


#newspell
#copyspell "Strength of Giants"
#name "Bullgorger"
#descr "The Butcher greedily devours the heart of a Bull Rhinox, no doubt enjoying the feast of healthy blood and muscle whilst he imbues his fellows with the strength of a charging Rhinox." 
#restricted 74
#researchlevel 0
#path 0 7
#path 1 8
#pathlevel 0 2
#pathlevel 1 1
#school 6
#explspr 10003
#range 5
#fatiguecost 60
#aoe 20
#end


---- Trollguts

#newspell
#copyspell "Regeneration"
#name "Trollguts"
#descr "The Slaughtermaster forces down the toxic guts of a Stone Troll, great quantities of acid and bile ravaging his much-abused gut as he transfers the supernatural regenerative abilities of the Troll onto his companions. This Gut Magic is highly draining for the Slaughtermaster." 
#restricted 74
#researchlevel 0
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#aoe 8
#school 6
#range 5
#fatiguecost 90
#explspr 10004
#end




---- Toothcracker

#newspell
#copyspell "Marble Warriors"
#name "Toothcracker"
#descr "The Slaughtermaster grinds his way through a lump of earth-encrusted bedrock taken from the peak of a mountain, imbuing a small number of his fellows with stoney resilience, but by channeling the nature of the frozen peaks, also making them vulnerable to cold.  This Gut Magic is highly draining for the Slaughtermaster." 
#restricted 74
#researchlevel 0
#path 0 7
#path 1 8
#pathlevel 0 3
#pathlevel 1 2
#aoe 5
#school 6
#range 5
#fatiguecost 90
#explspr 10002
#end


-------- NEW NAMETYPE

#selectnametype 147
#clear
#addname "Gutrot"
#addname "Furgh"
#addname "Lurb"
#addname "Worgrot"
#addname "Stinkbreath"
#addname "Thog"
#addname "Veg"
#addname "Necksnapper"
#addname "Scrott"
#addname "Torgug"
#addname "Gristlespike"
#addname "Tug"
#addname "Gorghall"
#addname "Maneater"
#addname "Gerret"
#addname "Slug"
#addname "Rogg"
#addname "Fats"
#addname "Tripeslicer"
#addname "Fangbuster"
#addname "Tuzargl"
#addname "Zugg"
#addname "Trud"
#addname "Gog"
#addname "Magog"
#addname "Bonechewer"
#addname "Bonesmasher"
#addname "Wallbreaker"
#addname "Grak"
#addname "Negreg Headcracker"
#addname "Pallug Bonegrinder"
#addname "Ropug Slamfeaster"
#addname "Alg Gutpuncher"
#addname "Solid Trog"
#addname "Bigtooth"
#addname "Fatmouth"
#addname "Lohg"
#addname "Stumpsmash"
#addname "Runteater"
#addname "Nerg"
#addname "Gep the Dull"
#addname "Solek the Violent"
#addname "Angry Moff"
#addname "Goldmaw"
#addname "Stomp Greasepit"
#addname "Smash"
#addname "Crush"
#addname "Stomper Hoff"
#addname "Roggot"
#addname "Gizzardeater"
#addname "Entrailripper"
#addname "Belchfighter"
#addname "Clubby Bang"
#addname "Ruzgrat Skullcrusher"
#addname "Brainbashing Zarg"
#addname "Old Torg"
#addname "Halfhand"
#addname "Varrug Chewtooth"
#addname "Drog"
#addname "Bog"
#addname "Grotcrusher"
#addname "Dogg"
#addname "Lomp"
#addname "Ripper"
#addname "Whort"
#addname "Rug Manblight"
#addname "Blacktooth"
#addname "Kag"
#addname "Gak"
#addname "Cank"
#addname "Brosk Facemangler"
#addname "Peg the Rash"
#addname "Lek the Tall"
#addname "Zurret the Scabrous"
#addname "Magrohf the Cunning"
#addname "Nog the Reaver"
#addname "Zeg the Confused"
#addname "Tergh Stormkiller"
#addname "Murgh Friendkiller"
#addname "Choppy Gog"
#addname "Howling Mad Murgh"
#addname "Riptooth"
#addname "Squigface"
#addname "Thog"
#addname "Brot"
#addname "Brom"
#addname "Slom"
#addname "Wugg"
#addname "Vhot"
#addname "Fartbiter"
#addname "Chugg the Drunk"
#addname "Gushnik Redeyes"
#addname "Bogus the Fake"
#addname "Kwontum"
#addname "Mao the Pained"
#addname "Roaring Zutt"
#addname "Buttface"
#addname "Ug the Loud"
#addname "Smashtooth"
#addname "Rock Eater"
#addname "Hesk Treestomper"
#addname "Gom Gutsplinter"
#end





-------- SITES


#newsite 996
#name "Maw Pit"


#path 7
#level 0


#rarity 5

#gems 7 15
#end




#newsite 997
#name "The Wilds"
#path 6
#level 0
#rarity 5
#gems 6 5
#gems 3 5
#end




-------- NATION



#selectnation 74
#clearnation
#clearsites
#name "Ogre Kingdom"
#epithet "Gathering of Might"
#era 2
#brief "The Ogre Kingdoms are a loose coalition of Ogre tribes which, if they set their rather simple minds to it, might devour the entire world."
#descr "Long ago the Ogres dwelled far to the East of the Old World, seldom roaming beyond their lands bordering Great Cathay. The impact of the Great Maw, a massive entity fallen from the heavens, wiped out half of their kind and forced the rest into a great migration East. Instilled with the endless hunger of the Great Maw, the Ogres swarmed the mountain homes of the Skygiants and overcame them with sheer weight of numbers. Quickly adapting to the environment, the Ogres made the mountains their home, dominated the cowardly Gnoblars and spread out, splintering into dozens of smaller Tyrant ruled Kingdoms. For a time the Ogres warred amongst themselves, only leaving their homes to raid or seek employment as mercenaries. In recent years the hunger of the Maw has once again grown overpowering and the tribes, grown to unheard of size, are slowly uniting under the banner of Overtyrant Greasus Goldtooth."
#summary "Race: Ogres, Ogre-Kin, Gnoblars. Military: Powerful Ogre infantry, numerous Gnoblars and specialised creatures. Magic: Blood, Nature. Priests: Average, cannot preach. Hungry Maw dominion requires constant sacrifice. Prefer Cold Scale 2."
#flag "./Warhammer Ogre Kingdoms/flag.tga"
#templepic 11
#startsite "Maw Pit"
#startsite "The Wilds"
#sacrificedom


--Sets what forts they will use.

#startfort 42
#defaultfort 10

#mountainfort 9
#swampfort 11
#forestfort 1




------- Add soldiers

#addrecunit 2506 -- Gnoblar Fighters (Group of 4)
#addrecunit 2514 -- Gnoblar Trappers (group of 4)
#addrecunit 2500 -- Ogre Bull Club
#addrecunit 2501 -- Ogre Bull Ironfist
#addrecunit 2507 -- Ogre Deathbelcher
#addrecunit 2502 -- Ogre Irongut
--addrecunit 2508 -- Gorger
--addrecunit 2509 -- Sabretusk
--addrecunit 2510 -- Yhetee
#addrecunit 2515 -- Ogre Maneater (west)
#addrecunit 2516 -- Ogre Maneater (east)
--addrecunit 2517 -- Mawtribe Ogre
#addrecunit 2518 -- Scraplauncher
#addrecunit 2526 -- Pitfighter
#addrecunit 2525 -- Slavegiant



------- Add leaders

#addreccom 2527 -- Gnoblar Scout
#addreccom 2520 -- Ogre Bruiser
#addreccom 2523 -- Ogre Tyrant
#addreccom 2524 -- Ogre Hunter
#addreccom 2521 -- Ogre Butcher
#addreccom 2522 -- Ogre Slaughtermaster
--addreccom 2528 -- Slavelord Braugh
--addreccom 2531 -- Groth Onefinger



------- Province Defence

--Sets the units to be used in province defense.

#defcom1 2520
#defcom2 2521
#defunit1 2500
#defunit1b 2506
#defunit2 2501


--Sets how many of the units to appear per point.

#defmult1 12
#defmult1b 12
#defmult2 12


------- Hero Settings

#hero1 2528 -- Slavelord Braugh
#hero2 2531 -- Groth Onefinger

#idealcold 2
#color 0.9 0.9 0.5


#startcom 2520
#startunittype1 2500
#startunitnbrs1 5
#startunittype2 2501
#startunitnbrs2 5
#startscout 2521
#end
